%define packagename python-module-inotify

Summary: Python module implementing Linux inotify support
Name: %packagename
Version: 0.1.0
Release: alt1.2
Source0: python-inotify-%version.tar.gz
License: GPL
Group: Development/Python
URL: http://rudd-o.com/projects/python-inotify/
Packager: Mikhail Pokidko <pma@altlinux.org>
#BuildArch: noarch

# Automatically added by buildreq on Sat Apr 05 2008
BuildRequires: python-devel

%description
python-inotify is a Python interface to the Linux inotify file
notification system.

%prep
%setup -n python-inotify-%version

%build
%python_build_debug

%install
%python_install --optimize=2 --record=INSTALLED_FILES

%files -f INSTALLED_FILES

%changelog
* Mon Mar 28 2011 Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.1.0-alt1.2
- Rebuilt for debuginfo

* Fri Nov 13 2009 Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.1.0-alt1.1
- Rebuilt with python 2.6

* Sat Apr 05 2008 Mikhail Pokidko <pma@altlinux.org> 0.1.0-alt1
- Initial ALT build

